/* PDP */

.pdp-main {
	margin: 0 auto;
	padding-top: 32px;
	padding-bottom: 80px;
	background-color: #FFFFFF;
}

.pdp-container {
	margin: 0 auto;
}

.pdp-holder {
	display: flex;
	gap: 80px;
	margin-top: 24px;
}

.pdp-image-holder {
	width: 40%;
}

.pdp-image-holder .pdp-featured-image {
	width: 100%;
}

.pdp-data-holder {
	width: 60%;
}

.pdp-badge-holder {
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
	margin-bottom: 16px;
}

.pdp-category-badge {
	font-family: var(--global-font-family-2);
	font-weight: 400;
	font-size: 14px;
	line-height: 120%;
	margin: 0;
	color: #000000B2;
	border: 1px solid #00000080;
	background-color: #0000000D;
	padding: 8px 12px;
	border-radius: 50px;
}

.pdp-category-badge a {
	text-decoration: none;
	color: #000000B2;
}

.pdp-tag-badge {
	font-family: var(--global-font-family-2);
	font-weight: 400;
	font-size: 14px;
	line-height: 120%;
	margin: 0;
	color: #FFFFFFB2;
	border: 1px solid #387FF4;
	background-color: #387FF4;
	padding: 8px 12px;
	border-radius: 50px;
}

.pdp-tag-badge a {
	text-decoration: none;
	color: #FFFFFFB2;
}

.pdp-title-main {
	font-family: var(--global-font-family-1);
	font-weight: 400;
	font-size: 48px;
	line-height: 120%;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 24px;
	color: #000000;
}

.pdp-price-holder {
	font-family: var(--global-font-family-1);
	font-weight: 400;
	font-size: 30px;
	line-height: 120%;
	text-transform: uppercase;
	color: #C3996E;
	margin-bottom: 40px;
	background: none;
	display: inline-flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 10px;
}

.pdp-price-holder del {
	font-size: 20px;
	text-decoration: line-through;
	color: #414141;
}

.pdp-short-description {
	font-family: var(--global-font-family-2);
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #414141;
	margin: 0;
	margin-bottom: 32px;
}

.pdp-short-description p {
	margin: 0;
	margin-bottom: 32px;
}

.pdp-short-description a {
	color: #C3996E;
}

.pdp-add-to-cart form {
	display: flex;
	gap: 10px;
}

.pdp-add-to-cart form .quantity { 
	display: inline-flex;
    align-items: center;
}

.pdp-add-to-cart form .quantity .pdp-qty-step {
    width: 48px;
    height: 54px;   
    border: none;
    background: #F5F5F5;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.pdp-add-to-cart form .quantity .pdp-qty-step.minus {
	border-radius: 50px 0 0 50px;
}

.pdp-add-to-cart form .quantity .pdp-qty-step.plus {
	border-radius: 0 50px 50px 0;
}

.pdp-add-to-cart form .quantity .qty {
	width: 48px; 
	height: 54px; 
	text-align: center; 
	border-top: none;
    border-bottom: none;
	border-left: 1px solid #CBCBCB; 
	border-right: 1px solid #CBCBCB; 
	background: #F5F5F5;
}

.pdp-add-to-cart form button.single_add_to_cart_button {
	width: 100%;
	height: 54px;
	box-sizing: border-box;
	background-color: #F6CEA5 !important;
	padding: 16px 24px;
	border-radius: 50px;
	font-family: var(--global-font-family-2);
	font-weight: 500;
	font-size: 18px;
	line-height: 120%;
	color: #0D0C0A !important;
}

.pdp-add-to-cart .qty::-webkit-outer-spin-button,
.pdp-add-to-cart .qty::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.pdp-add-to-cart .qty[type=number] {
    -moz-appearance: textfield;
}

.pdp-mini-notice {
	font-family: var(--global-font-family-2);
	font-weight: 400;
	font-size: 14px;
	line-height: 120%;
	text-align: center;
	margin: 0;
	color: #000000;
	margin-top: 32px;
	text-align: center;
	margin-bottom: 40px;
}

.pdp-content-holder {
    display: grid;
    gap: 0;
    margin-bottom: 48px;
}

.pdp-content-item {
    background-color: #FFFFFF;
    overflow: hidden;
}

.pdp-content-trigger {
    all: unset;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 40px 0;
    cursor: pointer;
	border-top: 1px solid #0000001A;
}

.pdp-content-title-holder {
	display: flex;
    gap: 16px;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

.pdp-content-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000000;
	margin: 0;
}

.pdp-content-description {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.25s ease; 
}

.pdp-content-item.is-open .pdp-content-description {
    min-height: fit-content;
    padding-bottom: 40px;
}

.pdp-content-description p {
    margin: 0;
	margin-bottom: 20px;
    color: #414141
}

.pdp-content-description h3,
.pdp-content-description h3 strong {
	font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 23px;
    line-height: 120%;
    color: #000000;
}

.pdp-content-description h4,
.pdp-content-description h4 strong {
	font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #000000;
}

.pdp-content-description ul,
.pdp-content-description ol {
	margin-left: 0;
}

.pdp-content-trigger svg {
    transition: transform 0.25s ease;
    transform-origin: center;
}

.pdp-content-item.is-open .pdp-content-trigger svg {
    transform: rotate(180deg);
}

.pdp-content-item.is-open .pdp-content-trigger .pdp-content-title-holder svg {
    transform: none !important;
}





.pdp-add-to-cart form.variations_form {
	flex-direction: column;
}

.pdp-add-to-cart form table.variations {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #414141;
}

.pdp-add-to-cart form table.variations tbody tr {
    display: inline-flex;
    gap: 20px;
    align-items: center;
}

.pdp-add-to-cart form table.variations tbody tr .label {
    text-align: left;
}

.pdp-add-to-cart form table.variations tbody .value select {
    border: 1px solid #414141;
    padding: 8px 12px;
    border-radius: 50px;
    font-family: var(--global-font-family-2);
}

.pdp-add-to-cart form table.variations tbody .value .reset_variations {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #414141;
    margin-left: 10px;
}

.pdp-add-to-cart form .woocommerce-variation-add-to-cart {
    display: flex;
    gap: 10px;
}






@media screen and (min-width: 1025px) and (max-width: 1200px) {

    .pdp-holder {
		gap: 50px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1024px) {

	.pdp-holder {
		gap: 20px;
	}

}

@media screen and (min-width: 501px) and (max-width: 767px) {

	.pdp-holder {
		gap: 40px;
		flex-direction: column;
	}

	.pdp-image-holder,
	.pdp-data-holder {
		width: 100%;
	}

}

@media (max-width: 500px) {

	.pdp-main {
		padding-bottom: 32px;
	}

	.pdp-holder {
		gap: 40px;
		flex-direction: column;
	}

	.pdp-image-holder,
	.pdp-data-holder {
		width: 100%;
	}

	.pdp-image-holder {
		text-align: center;
	}

	.pdp-image-holder img {
		width: 90% !important;
	}

	.pdp-title-main {
		font-size: 40px;
	}


}


/* Author */

.author-main {
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #100F0C;
}

.author-container {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 64px;
    align-items: center;
    margin: 0 auto;
}

.author-container hr {
    background-color: #FFFFFF1F;
    margin-top: 40px;
    margin-bottom: 40px;
}

.author-left {
    width: 50%;
}

.author-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 70px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.author-description-1 {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.author-description-2 {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFFB2;
}

.author-list-holder {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.author-list-item {
    display: flex;
    gap: 10px;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFFB2;
}

.author-right {
    width: 50%;
}

.author-right img {
    border-radius: 80px;
}

@media (max-width: 850px) {

    .author-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .author-container {
        flex-direction: column;
    }

    .author-right,
    .author-left {
        width: 100%;
    }

    .author-title {
        font-size: 60px;
    }

    .author-right img {
        border-radius: 40px;
    }

}



/* PDP related products*/
.pdp-related-main {
	margin: 0 auto;
	padding-top: 120px;
	padding-bottom: 80px;
	background-color: #F9F5F2;
}

.pdp-related-container {
	margin: 0 auto;
}

.pdp-related-title {
	font-family: var(--global-font-family-1);
	font-weight: 400;
	font-size: 60px;
	line-height: 120%;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 64px;
	color: #000000;
}

@media (max-width: 767px) {

	.pdp-related-main {
		padding-top: 80px;
	}

	.pdp-related-title {
		font-size: 50px;
	}
}


.single-product .product_cat-online-programi .pdp-content-item.shipping {
    display: none !important;
}

.product_cat-online-programi .quantity {
	display: none !important;
}
